Уязвимость в обработке регулярных выражений в PCRE

Дата публикации:
22.08.2005
Всего просмотров:
2944
Опасность:
Высокая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: PCRE library 6.1 и более ранние версии

Описание: Удаленный или локальный пользователь может выполнить произвольный код на целевой системе.

Удаленный или локальный пользователь может представить специально обработанное регулярное выражение, чтобы вызвать целочисленное переполнение в PCRE. Воздействие зависит от приложения, использующего уязвимую библиотеку.

URL производителя: http://www.pcre.org/

Решение:Установите обновленную версию программы: http://www.pcre.org/

или введите имя

CAPTCHA